Skip to content

Delete a personal access token​

DELETE
/users/personalAccessTokens/{id}

Delete a personal access token by ID

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

Token ID (Unix timestamp)

Type
integer
Required

Request example

Responses​

OK

application/json
JSON
{
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value